@charset "utf-8";

 /* 基本設定ここから */
 body{
	font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
	text-shadow:0 0 1px rgba(0,0,0,0.3);
	background-image: url("images/back.png");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:center;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;

 }
 
 a:link {
	 color:#999999;
	 text-decoration:none;
 }
 
 a:visited{
	 color:	#888888;
	 text-decoration:none;
 }
 
 a:hover{
	 color: #FF6600;
	 text-decoration:none;
 }
 
 a:active{
	 color:#000000;
	 text-decoration:none;
 }

 img {
	 border: 0;
 }


/* 基本設定ここまで */

/* topPage設定ここから */
#topPage {
	border:none;
	}

/* topPage設定ここまで */


/* レイアウト設定ここから */ 

.pageBody {
	 font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
	 text-shadow:0 0 1px rgba(0,0,0,0.3);
	 width:900px;
 	 margin-top: 0px;
 	 margin-left: auto;
	 margin-right:auto;
 }
 
 .pageTop {
	 padding-top: 10px;
	 padding-left: 0px;
	 padding-right: 0px;
	 padding-bottom: 0px;
 }

 /*　レイアウト設定ここまで　*/
 
/* グローバルナビここから */
 .globalNavi {
	 list-style-type: none;
	 width: 900px;
	 height: 30px;
	 margin-top: 0px;
	 margin-right: 0px;
	 margin-bottom: 0px;
	 margin-left: 0px;
	 padding-top: 0px;
	 padding-right: 0px;
	 padding-bottom: 0px;
	 padding-left: 0px;	
}

.globalNavi li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}

#nextdiv/*次にくるid名を挿入で前のfloatを解除*/　{
	clear:both
}
/* グローバルナビここまで */

/* コンテンツ要素ここから */

	/* HOMEコンテンツ用ここから */
	#topContents{
		width:900px;
		height:600px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left:0px;
		}

/* news更新用のdiv paddingのtopとleftの数値を入れる */
		
	#news{
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		font-size:large;
		height:600px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		padding-top: 20px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 20px;	
		}
	/* HOMEコンテンツ用ここまで */
	
	/* TEACHERコンテンツ用ここから */
	#teacherContents{
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		float:left;
		width:500px;
		height:750px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 250px;
		margin-left: 0px;
		padding-top: 50px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 80px;
		}
		
	#teacherProfile{
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		padding-top: 50px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		}

	/* TEACHERコンテンツ用ここまで */
	
	/* MEMBERコンテンツ用ここから */
	
	span{
		font-size:x-large;
		}/*このspanは各学年の頭の文字の装飾用*/
	
	/* ページ全体の高さ方向の指定は.m2で行う */
	.m2{
		color:#999999;
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		text-align:center;
		float:left;
		width:130px;
		height:2700px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 100px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
	}
		
	.m1{
		color:#999999;
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		text-align:center;
		float:left;
		width:130px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 120px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
	}
		
	
		
	.b4{
		color:#999999;
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		text-align:center;
		float:left;
		width:130px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 120px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
	}
		
	.b3{
		color:#999999;
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		text-align:center;
		float:left;
		width:130px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 70px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
	}
	
	.re{
		color:#999999;
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		text-align:center;
		float:left;
		width:130px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 50px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
	}
		
	/* MEMBERコンテンツ用ここまで */
	
	/* WORKSコンテンツ用ここから */
	article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary
	{
	display:block;
	}
	
	#worksContents_ie{
		text-align:center;
		}
	#worksContents{
		text-align:right;
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		font-size:medium; 
		width:420px;
		height:2100px;
		margin-top: 80px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		}
	#worksContents img{
		background-color:#FFFFFF;
		border:solid 1px #cccccc;
     	padding:6px;
		}
	/* WORKSコンテンツ用ここまで */
	
	/* RULEコンテンツ用ここまで */
	.rule{
		color:#999999;
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		text-align:center;
		font-size:x-large;
		}

	/* BLOGコンテンツ用ここから */
	.ie{
		text-align:center
		}
	
	#BbsScript{
		text-align:left;
		width:600px;
		margin-top: 20px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:0px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		}
	
	.BbsContentComment{
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		color:#333333;
		font-size:medium;
		}
	
	.BbsContentName{
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		color:#666666;
		font-size:small;
		}
		
	.BbsContentTime{
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		color:#666666;
		font-size:small;
		}

	/* BLOGコンテンツ用ここまで */

	/* LINKコンテンツ用ここから */
	#linkContents{
		font-family: '小塚ゴシック Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
		text-shadow:0 0 1px rgba(0,0,0,0.3);
		width:900px;
		height:1000px;
		margin-top: 70px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		}
	
	/* LINKコンテンツ用ここまで */

	
	/* コンテンツ要素ここまで */
